<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmListFolderFlags Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmListFolderFlags Enumeration

Visual Basic
C#
C++/CLI
Flags used in calls to IEdmBatchListing::AddFolder to tell how to add the folder to the list.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmListFolderFlags
       Inherits System.Enum

C# |
--- | ---

    public enum EdmListFolderFlags : System.Enum

C++/CLI |
--- | ---

    public enum class EdmListFolderFlags : public System.Enum

# Members

Member | Description
--- | ---
EdmListFolder_Nothing | 0 = None of the other values
EdmListFolder_Recursive | 1 = Add the files inside the folder instead of adding the folder itself to the list; the files in any subfolders are added recursively

# See Also

####

EPDM.Interop.epdm Namespace